[rank_math_breadcrumb]

افزونه های وردپرس را امن‌تر کنید!

توسط تیم آقای وردپرس28 آذر 1398

سلام به همه وردپرسی های عزیز
دسترسی مستقیم افزونه های وردپرس به فایلهای پی اچ پی (PHP) میتونه برای امنیت اون سایت خطر بالقوه‌ای باشه. از اونجایی که معلوم نیست چه باگهایی تو کد این افزونه ها وجود داره بهتره با محدود کردن دسترسی مستقیم به این فایلها خیال خودمونو تا حدی از بابت این نوع هک شدن راحت کنیم.
برای اطمینان بیشتر از فایل .htaccess بک‌آپ بگیرین و بعد این چند خط رو بهش اضافه کنین:

<Files ~ ".(js|css)$">
  order allow,deny
  allow from all
</Files>

دیدگاهتان را بنویسید

linkedin facebook pinterest youtube rss twitter instagram facebook-blank rss-blank linkedin-blank pinterest youtube twitter instagram